/*** Body Definitions ***/
*{
	margin:0; 
	padding:0; 
}

body{
	font-family: Arial, Helvetica, sans-serif;	
    line-height: 1;
	
}

form {
    margin:0;
}

/*** dark background ***/
.page-background {
	float:left;
	top:0px;
	background:#000000;
	filter: alpha(opacity=30); 
	-moz-opacity:0.3;
	opacity: 0.3;
	position:fixed;
	width:100%;
	height:100%;
	z-index:5;
	left:-9999px;
}

/*** Website wrapper Div ***/

.sub{
	display:block;
}

.pad
{
	padding:10px;
}

.pad2
{
	padding:0 10px 0 10px;
}

.centerme
{
	text-align:center;
}

.centerme h2
{
	line-height:28px;
}

.redfont
{
	color:#FF0000;
}

table.padtable tr td{
	padding:1px 10px 0px 0px;
	vertical-align:top;
}

.product-details-text{
	/*max-height:430px;*/
	/*width:573px;*/
	/*overflow: auto;*/
}

.indent{
	float:left;
	width:350px;
	margin-left:194px;
}

.productname
{
	clear:both;
	float:none;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	color:#000000;
	text-decoration:none;
	padding:0;
	position:relative;
	font-weight: bold;
}
.product-listing .productname { line-height: 1.2em;}
.product-listing .productname:hover { color: #000;}

.product-buynow-div {
    clear: both;
    padding: 15px 8px 15px 10px;
    width: 170px;
}

#wrapper{
	width:1022px;
	/*min-height:400px;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/*background-color: #FFFFFF;*/
}

.contentwrapper
{
	float:left;
	margin:0;
	padding:0;
}

#container{
	float:left;
	background:#FFFFFF;
	width:1022px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D3D3D3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D3D3D3;
}

.main-content{
	width:1022px;
	background-repeat: no-repeat;
	padding-top:10px;
}


.website-heading{
}

/*** Horizontal Menu Style with Rollover ***/

#menu{
	/*width:1022px;*/
    width:100%;
	height:34px;
	overflow:hidden;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#menu ul{ 
	float:left;
	display: inline; 
	list-style-type: none;
	margin: 0 5px 0 5px;
}

#menu ul li{
	float:left; 
	color:#efefef;
	/*border-right:1px solid #666666;*/
	border-right:1px solid #6d2121;
	/*height:31px;*/
	
}

#menu ul li a{ 
	float:left;
	color:#efefef; 
	display: block; 
	text-decoration:none;
	border:0;
	padding: 0 1.25em 0 1.25em;
	margin:0;
	font-family: Arial, sans-serif;
	font-size: 0.85em;
	/*font-weight:bold;*/
	line-height:2.5em;
	/*FILTER: Shadow(Color=#000000, Direction=45);*/
	/*FILTER: DropShadow(Color=#000000, OffX=2, OffY=-2, Positive=1);*/
	/*filter:shadow;*/
	filter: glow(Color=#000000,Strength=2);
	
}

#menu ul li a:before {
	/*content: 'Web-Graphics';
	color: #c60;
	display: block;
	text-indent: -0.1ex;
	margin-top: -1.3em; */
	
	}


#menu ul li a span{
	vertical-align:middle;
} 

#menu ul li a:hover{
	float:left;
	height:34px;
}

#menu ul li.noborder
{
	float:left;
	border:none;
}

.sidecontainer{
	float:left;
	width:100%;
	margin-bottom:-5px;
	min-height:680px;
}

.sidecontainer table
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.sidecontainer td,.sidecontainer td p
{
	text-align:left;
	margin:0;
	padding:0;
}

.search-fields, .content input[type=text].search-fields{
	/*height:25px;*/
	width: 100%;
    margin: 0 0 1em 0;
    padding: 0 0.5em;
    height: 2em;
}

#ctl00_TollTracker{
	height:25px;
	width: 150px;
}

.sidecontainer input[type=text] {
    display: inline;
    margin: 0;
    height: 25px;
}

.pad10
{
	padding:4px 0 0 0;
}

.sidecontainer h3, .content h1{
	text-align:center;
	border-bottom: 1px solid #c6000d;
	color:#000000;
	padding:4px;
	font-size: 1em;
	font-family: Arial;
	font-weight:bold;
    line-height: 1.6em;
	clear:both;
}

.sidecontainer h3
{
	margin:5px 20px 5px 20px;
    padding-bottom: 9px;
	font-weight: normal;
}

.content h1
{
	margin:-4px 20px 6px 20px; /*original */
	font-weight: bold;
	font-size: 1.15em;
	padding-bottom: 10px;
}

.content h2{
	line-height: 1.2em;
    font-size: 1.05em;
}

.content h3{
	font-size: 1em;
}

.sidecontainer ul{
	list-style:none;
	padding-left:0;
	width:200px;
}

.sidecontainer ul li{
	font-weight: normal;
	line-height:1.8em;
	background:url(/images/cat-bullet2.gif) 10px 7px;
	background-repeat:no-repeat;
	/*border-bottom:1px solid #1e5c81;*/
	padding-left:18px;
	margin-left: 10px;
	/*padding-bottom:2px;*/
}

.sidecontainer ul li a
{
	margin-left:5px;
    font-size: 0.85em;
	line-height:25px;
	text-decoration:none;
	color: #000000;
}

.sidecontainer ul li a:hover{
	text-decoration:none;
}

.sidecontainer ul li:hover{
	background-color:#cccccc;
	width: 175px;
}

#lhs{
	float:left;
	width:200px;
	padding:0;
	margin:0 8px 0 0;
    margin-left: -1px;
}

#rhs{
	float:right;
	width:200px;
	padding:0;
	margin:0;
}


.hideme{
	display:none !important;
}

.centre
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:0px;
	padding:0;
}

.centre p
{
	font-size:13px;
	line-height:13px;
}

.prodlink
{
	color:#000000;
}

/*********************  Main Content *************************/

.contentwrapper
{
	float:left;
	margin:0;
	padding:0;
	width:607px;
}

.content {
	float:left;
	display:block;
	width: 816px ;/*607px;*/
	margin:7px 0 13px 0;
	padding:0;
	overflow:visible;
}

.content p
{
	font-size:14px;
	padding:0 10px 0 0px;
	margin:0;
}

.content ul{
	margin-bottom:10px;
}

.content ul li, .content ol li{
	color:#000000;
	list-style-position: inside;
	/*list-style-image: url(/images/grey-arrow.gif);*/
	/*padding-left: 10px;*/
	margin-left: 10px;
	font-size: 14px;
	line-height: 1.4em;
}

.topimg
{
	float:left;
	margin:-6px 0 0 0;
	padding:0;
	display:block;
	position: relative;
}

.bottomimg
{
	float:left;
	margin:0 0 -7px 0;
	padding:0;
	bottom:0;
	display:block;
	position: relative;
}

#dottedline 
{
	float:left;
	width:544px;
	height:10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}

.feature-image
{
	float:left;
	width:260px;
}

.feature-container 
{
	float:left;
	width:260px;
	margin:20px 0;
}

.feature-container h2 a
{
	color: #000000;
}
.qty-top
{
	vertical-align:text-top;
}
.buy-now-front 
{
	vertical-align:text-bottom;
	margin:8px 0 -2px 7px;
	padding:0;
}

.supportingicons
{
	text-align: center;
}

.supportingicons a 
{
    text-decoration: none;
}

.supportingicons img
{
	/*float:left;*/
	padding:7px 0px;
}

.loginpanel
{
	margin:-10px 0 0 0;
	padding:0;
}

.loginpanel td input{
	height: 25px;
}

.logintable
{
	margin:-8px 0 0 0;
	padding:0;
	position:relative;
	clear:both;
}

.logintable tr td p
{
	font-size:13px;
}

.welcome-message
{
	text-align:center;
	margin:0 auto 5px auto;
	padding:0;
	font-size:14px;
}

.welcome-message a{
	font-size:12px;
}

.cart
{
	float:left;
	width:165px;
	min-height:98px;
	background: #FFFFFF url(/images/cart-bg.gif) no-repeat 50% 0%;
	margin: 10px 0 0px 12px;
	padding:5px;
}

.taboptions
{
	float:left;
	clear:both;
	width:520px;
	margin:0;
	padding:0;
}

.taboptions a img{
	float:left;
	margin:0;
	padding:0;
}

.Hiddenbox
{
	display:none;
}

.Visbilebox2
{
	display:block;
}

.Visbilebox, .boxVisbile
{
	clear:both;
	margin:0 0 15px 0;
	display:block;
}

.boxVisbile p
{
	font-size:12px;
	margin:0 0 10px 0;
}

.boxVisbile h3
{
	margin-bottom:10px;
}

.bottomtable
{
	margin:-5px 0 0 13px;
}

.imagecase
{
	float:left;
	margin: 0px;
	/*padding: 8px 20px 8px 20px;*/
}

.imagecase a img
{
	padding:0;
	display:block;
	float:left;
	/*margin:6px 0px 5px 0px;*/
}

.imagecase img
{
	margin:0;
	padding:0;
}

.promo-rotator
{
    float:left;
    margin:5px 0px 5px 27px;
}

.hidden-fields{
	display: none;
}

.buttontable{
	float:left;
	width:auto;
}

/******************** Home page **************************/

p.brandlist {
    margin: 0.7em 0;
}


/******************** Wizard **************************/


.wizard-appearance
{
	float:left;
	padding:0;
	margin:0;
}

.step
{
	float:left;
	clear:left;
	margin-left:25px;
	margin-right:25px;
}

.find
{
	float:left;
	clear:left;
	margin-top:20px;
	margin-left:8px;

}

#brand
{
	margin-top:20px;
}

.listings
{
	float:left;
	width:170px;
	margin: 0 0 0 20px;
	padding:0;
	/*border:1px solid #CC2211;*/
}

.main-listing
{
	float:left;
	/*width:380px;*/
	margin-top:0;
	padding:0;
	/*border:1px solid #CC2211;*/
}

.main-listing span
{
	line-height:25px;
	float:left;
	font-size:16px;
	margin:0 10px 0 7px;
	padding:0;
}

.listings a, .main-listing a
{
	color: #000000;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	float:left;
	line-height:25px;
	padding:0;
	margin:0;
	/*border:1px solid #66FF11;*/
}

.listings a
{
	width:165px;
}

.main-listing a
{
	/*width:310px;*/
}

.listings a:hover, .main-listing a:hover
{
	color:#FFFFFF;
}

#model, #series, #product
{
	margin-top:30px;
}

.left
{
	float:left;
	width: 120px;
}

.images
{
	float:left;
	width: 350px;
}

.deliveryimages
{
	float:left;
	margin: 0 5px 0 15px;
}

/******************** Product Listing ************************/

.product-details
{
    /*float:left;
	width:560px;
	padding:10px 20px 20px 20px;*/
	/*border:1px solid #33FF00;*/
}

.testtable img
{
	float:left;
	padding:10px;
}

.testtable tr td, .testtable tr td p
{
	margin:0;
	padding:0;
	/*color:#000000;*/
}

.testtable tr td .pad2 p.grey {
	color:#666666;
}

.product-container
{
	float:left;
	width:260px;
	margin: 0 8px 15px 7px;
	padding:0;
}

.product-container-border
{
	float:left;
	width:228px;
    /*height: 280px;*/
	margin:0;
	padding:10px;
	border:1px solid #CCCCCC;
    font-size:12px;
}

.product-container-border a
{
	clear:both;
	float:none;
	font-size:14px;
	font-weight: bold;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	color:#000000;
	text-decoration:none;
	padding:0;
	position:relative;
	display:block;
}

.product-container-border img
{
	float:left;
	margin-left:30px;
	margin-bottom:10px;
	clear:both;
}

.price, .price p
{
	font-size:18px;
	color:#404041; /*#FF0000;*/
	font-weight:bold;
}

.price span
{
	float:left;
	margin:5px 0 0 0;
	padding:0;
	clear:none;
}

.price a img
{
	float:right;
	margin:5px 0 0 0;
	padding:0;
	clear:none;
}

.buttoncase
{
	float:left;
	margin-left:4px;
}

.buttoncase a
{
	border:none;
	text-decoration:none;
}

.quantity2
{
	margin:0;
	padding:0;
	width:390px;
}

.quantity3
{
	float:left;
	margin:0px;
	padding:0;
	width:190px;
}

.quatcase{
	float:left;
	margin:0 0 0 11px;
}

.quantity2 img, .quantity2 input, .quantity3 img, .quantity3 input
{
	float: left;
	margin:10px 10px 10px 0;
	padding:0;
	vertical-align: middle;
}

.quantity
{
	/*float:left;*/
	background:#FFFFFF;
	/*width:577px;*/
	margin:0;
	padding:0;
}

.quantitybuttons
{
	float: right;
	margin:10px 10px 10px 0;
	padding:0;
	vertical-align: middle;
}

input.quantbox
{
	float:left;
	font-size:18px;
	height:34px;
	width:40px;
	margin-top:11px;
    text-align:center;
}

.forgotcase
{
	float:left;
	height:80px;
}

.continue-button imput
{
	margin:0 0 10px 0;
}

.continue-button
{
	vertical-align: text-bottom;
	margin-left:15px;
}

.carttable
{
	
	background-color:#cccccc;
	color:#2c3d50;
	font-size:13px;
}

.carttable th
{
	padding: 5px;
}

.carttable th a
{
	color:#2c3d50;
	text-decoration:none;
}

.grid {
	background:#FFFFFF;
}
.grid td{
    font-size: 0.9em;
    padding: 2px;
}


.greyback
{
	/*float:left;*/
	margin:0;
	padding:0;
	background-color:#cccccc;
	/*width:577px;*/
}

/******************** Heading Styles *************************/

.product-title
{
	text-align:center;
	border-bottom: 1px solid #c6000d;
	color:#000000;
	padding:4px;
	margin:-8px 20px 20px 20px;
	font-size:16px;
	font-family: Arial;
	font-weight:normal;
	line-height:2.2em;
	clear:both;
	margin-bottom:15px;
}

.checkout-steps
{
	text-align:center;
	margin-bottom:10px;
}

.checkout-steps a 
{
	text-decoration:none;
}

.checkoutcase{
	float:left;
	margin:0 0 8px 10px;
	clear:both;
}

.checkout-page{
	clear:both;
}

.checkoutcase img, .checkoutcase a{
	float:left;
	margin:0;
	padding:0;
}

/*#ctl00_ContentPlaceHolder1_CreditCardForm{
	float:left;
	width:502px;
	background: #acabab url(/images/creditcard-background.gif) no-repeat bottom;
}*/

#ctl00_ContentPlaceHolder1_DirectDebit{
	float:left;
	width:502px;
	background: #9ca3f9 url(/images/direct-debit-background.gif) no-repeat bottom;
}

#ctl00_ContentPlaceHolder1_Cheque{
	float:left;
	width:502px;
	background: #616adf url(/images/cheque-background.jpg) no-repeat bottom;
}

#ctl00_ContentPlaceHolder1_Bpay{
	float:left;
	width:502px;
	background: #80acb0 url(/images/bpay-background.gif) no-repeat bottom;
}

.sigreq{
	float:left;
	width:140px;
}

.sigreq p{
	line-height:22px;
	font-size:11px;
	margin:0 0 35px 0;
	padding:0;
}

.fleft{
	/*float:left;*/
	width:420px;
}


/*** Paragraph Styles ***/

p, textarea {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	margin-bottom:10px;
	/*color: #333333;*/
	line-height:1.4em;
}

p a{ 
	color:#3399cc; 
	text-decoration:none;
}

p a:hover{ 
	color: #3399cc; 
	text-decoration:underline;
}

p a img{ border:none;}

.content input, .content select, textarea{
	color: #666666; 
	/*font-size:12px;*/
}

.content input[type=text], .content input[type=password]{
	height: 25px;
	/*font-size: 14px;*/
    padding: 0 2px;
    margin-bottom: 2px;
}

.content textarea {
    padding: 2px;
}

.right-ads{
	border:1px solid #cad6e8;
	margin-bottom:10px;
}

p.intro{
	/*font-size:14px;*/
}

a img 
{
	border:none;
}


/******************** tables ************************/

td{
	/*color: #666666;*/
	/*font-size:14px;*/
	/*padding:3px;*/
}

.content td em{
	/*font-size: 11px;*/
}

tr.bg{
	background-color:#c0d5eb;
}

td a{
	text-decoration:none;
	color:#3399cc; 
}
	
td a:hover{ 
	color: #3399cc; 
	text-decoration:underline;
}


/************** Member Profiles **************/

.profile-picture-box{
	float:right;
	padding-left:5px;
	background-color:#FFFFFF;
	width:90px;
}

.profile-picture{
	float:right;
	padding:5px;
	border:1px solid #cccccc;
}

.added-pictures{
	float:left;
	padding:5px;
	border:1px solid #cccccc;
	margin-right:10px;
	margin-bottom:10px;
}

.input{
	height:20px;
	margin-bottom:10px;
}

.tagline{
	height:20px;
	color:#888888;
}

.tagline-gap{
	height:20px;
	color:#CCCCCC;
	margin-bottom:10px;
}

.terms{
    font-size: 0.85em;
}

.tip{
	font-size: 0.85em;
	color:#999999;
}

.browsecat
{
	float:right; 
	width:300px; 
	height:145px; 
	padding-right:5px;
}

.browsecat a
{
	float:left;
	width:130px;
}

.fixwidth
{
	float:left;
	width:80px;
}

.bottomrightfixed
{
	bottom:0;
	right:0;
	position:fixed;
}

/************** Website Footer **************/

.clear
{
    clear:both;
}

.clearspace
{
	float:left; 
	clear:both; 
	height:20px;
	width:600px;
}

.clearspace2
{
	float:left; 
	clear:both; 
	height:20px;
	width:585px;
	border-top:1px solid #FF0000;
}

.totals
{
	float:left;
	margin:5px 0 5px 50px;
}

.totals span
{
	color: #666666
}

#footer {
	clear:both;
	font-family:Arial;
	color: #FFFFFF;
	line-height:3em;
	width:1022px;
	height:35px;
	background:none;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer p
{
	margin-top: 2px;
	text-align:center;
	color: #FFFFFF;
}	

#footer a{
	color: #FFFFFF;
	text-decoration:none;
}

#footer a:hover{
	color: #FFFFFF;
	text-decoration:underline;
}

.summarybox{
	float:left;
	margin: 0 35px 0 35px;
	width:528px;
}

.summarybox p{
	margin:0 0 10px 0;
}

/***************** Checkout Submit ******************************/

.signup {
	float:left;
	top:0px;
	background:#000000;
	filter: alpha(opacity=30); 
	-moz-opacity:0.3;
	opacity: 0.3;
	alpha(opacity=3.0);
	position:fixed;
	width:100%;
	height:100%;
	z-index:100;
}

.waitmessage
{
	float:left;
	clear:none;
	position: fixed;
	margin:220px 0 0 340px;
	height:170px;
	width:270px;
	padding:30px;
	border:4px solid #999999;
	background:#FFFFFF;
	z-index:101;
	/*filter: alpha(opacity=90); 
	-moz-opacity:0.9;
	opacity: 0.9;
	alpha(opacity=9.0);*/
}

.emailform {
	float:left;
	clear:none;
	position: fixed;
	margin:-20px 0 0 90px;
    top:35%;
	/*width:360px;*/
	padding:20px;
    font-size: 0.85em;
	border:4px solid #999999;
	background:#FFFFFF;
	z-index:101;	
}

.emailform td {
    padding: 3px 2px ;
}

/******************************************************************************/

.searchtable
{
    display:block;
    margin:15px 0 10px 40px;
}

/*******  news page  ***********/
.news-list {
    width: 100%;
}

.news-image-wrapper
{
	float:right;
	margin: 0 0 20px 10px;
}

.news-item-wrapper
{
	float:left;
	display:block;
	width:100%;
	border-bottom:2px solid #CCCCCC;
	border-top:none;
	margin:15px 0 0 0;
}

.news-item-wrapper p
{
	position:relative;
	margin:10px 10px 0 1px;
}

.toplinks
{
	float:right;
	display:block;
	width:325px;
	text-align:right;
	margin:-16px 7px 10px 0;
}

    .toplinks a {
        color: black;
        margin-left: 3px;
        font-size: 1.1em;
    }

        .toplinks a img {
            margin-bottom: -3px;
        }

.pager.blog .arrows{ margin: 10px 0; font-size:0.9em; }
.pager.blog .arrow-back-link { float: left;}
.pager.blog .arrow-link-right { float: right;}
.pager.blog .page{ text-align:center; font-size:0.9em; clear:both;}

.blogarticle {
    font-size:0.85em;
}

a.email-friend {    
    vertical-align: text-bottom;
}

.blog-back, .blog-back:focus, .blog-back:visited {
    color: black;
    text-decoration: none;
    font-size: 0.9em;
}
.blog-back:hover {
    color: black;
    text-decoration:underline;
}
    
.main-content-area {
    margin: 0 0 15px 2px;
    padding: 16px;
    font-size: 1.2em;
}

.news-article-details {
    margin-top: 10px !important;
}

.terms-panel p{
	font-size: 0.85em;
}

#ctl00_ContentPlaceHolder1_ShipAdd_0, #ctl00_ContentPlaceHolder1_ShipAdd_1, #ctl00_ContentPlaceHolder1_RadioButtonList1_0, #ctl00_ContentPlaceHolder1_RadioButtonList1_1{
	height: 13px;
}

#ctl00_ContentPlaceHolder1_RadioButtonList1_1{ 
	margin-top:10px;
}


/* new product details */

.compatiblemodelsheading {
    margin-top: 20px; 
}

.compatiblemodels {
    width: 100%;
    margin: 15px 0;
}
.compatiblemodels td{
    vertical-align: top;
    padding-top: 10px;
    padding-right: 5px;
    width: 33%;
}

.brands p a{
    color: #014572;
}

h2.bottom-box-heading {
    border-bottom: 1px solid #c6000d;
    line-height: 1.2em;
    padding-bottom: 10px;
    margin: 0 20px 15px 20px;
}

.bottom-box-text {
    margin: 0 15px;
}

.bottom-box-text p{
    line-height: 1.3em;
}

.bottom-box-bottom {
    border-bottom: 1px solid #c6000d; 
    margin: 0 20px 0 20px; 
    height: 20px;
}

/*##########################################################################*/
/*####################       2014 New Styles         #######################*/
/*##########################################################################*/

#lhs, #rhs {
    background: none;
}

.sidecontainer {
    min-height: 1147px;
    background-image: none;
    padding-bottom: 5px;
}

.content {
    margin-top: 0;
    margin-bottom: 15px;
    padding-top: 12px;
    padding-bottom: 7px;
}

label { color: #222222;}

#rhs .sidecontainer > div {
    text-align: center;   
}

.sidecontainer input[type=button], .sidecontainer input[type=submit],
.contentwrapper  input[type=button], .contentwrapper input[type=submit],
.contentwrapper a.linkbutton {
    background-color: #990000;    
    border: none;
    color: white;
    font-size: 0.8em;
    font-weight: bold;
    margin: 5px 0; 
    cursor: pointer;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.5);
    font-family: Arial, Helvetica, sans-serif;    
}
.sidecontainer input[type=button], .sidecontainer input[type=submit] {
    font-size: 0.9em;
}
.sidecontainer input[type=button]:hover, .sidecontainer input[type=submit]:hover,
.contentwrapper  input[type=button]:hover, .contentwrapper input[type=submit]:hover,
.contentwrapper a.linkbutton:hover {
    background-color: #aa0000;
}
.sidecontainer input[type=submit].green,
.contentwrapper input[type=submit].green,
.contentwrapper a.green {
    background-color: #0b9f13;   
}
.sidecontainer input[type=submit].green:hover,
.contentwrapper input[type=submit].green:hover,
.contentwrapper a.green:hover {
    background-color: #0daf16;
     /* background: -webkit-linear-gradient(#04dd1d, #0f4c00); */    
}

.sidecontainer input[type=button], .sidecontainer input[type=submit] {
    width:150px;
    line-height: 3.2em;
}

.contentwrapper input[type=button], .contentwrapper input[type=submit], .contentwrapper a.linkbutton {
    width:150px;
    line-height: 2.4em;
}

.contentwrapper a.linkbutton {
    display:inline-block;
    text-align: center;    
    vertical-align: bottom; 
    text-decoration:none;
    padding: 0;
}
.contentwrapper a.linkbutton:hover {
    text-decoration:none;
}

.sidecontainer input[type=submit].login {
    margin: 15px 0 0 0;
}

.thankyoutext2 {
    padding-top: 5px;
}

/************ Product Wizard ***************

.wizard {
	margin: 0.5em;
	background: #012e4c;
    padding: 1% 2%;
}
.inner-wizard {
	margin-top: 10px;
}

.inner-wizard  img, .inner-wizard-series img, .inner-wizard-model img{
	float:left;
	margin:0;
	padding:0;
}

.inner-wizard, .inner-wizard-series, .inner-wizard-model, .inner-wizard-product{
    width: 100%;
    float:left;
    padding: 0.4em 0;
    margin-bottom: -5px;
	background-color: #acabab;
    border: 5px solid #FFFFFF;
}
.inner-wizard{
    background-color: #acabab;    
}
.inner-wizard-series{
	background-color: #9ca3f9;    
}
.inner-wizard-model {
    background-color: #616adf;
}
.inner-wizard-product {
    background-color: #cf100f; 
    padding: 0.4em 0 0 0;
}
.wizard .listings {
    width: 200px; 
    margin-left: 35px;   
}
.wizard .listings a{
    width: 200px;    
}
.inner-wizard-product .product-listing{
    background: #FFFFFF;
    padding: 10px;
    margin:0 0.4em 0.4em 0.4em;
}

p.bottom-wizard-link{
    text-align: center;
    padding: 1em 0 0 0;
} 

.bottom-wizard-link a{    
    color:#FFFFFF;
}

.bottom-wizard-link a:hover{
    color:#FFFFFF;
}
*/


/************ Product Details ****************/

.product-details {
    padding: 0 1.5em 1em 1.5em;    
}
.product-details h1{
    margin:0 0 1em 0;
}
.product-details .main-image{
    max-width: 260px;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
}
.product-details .main-image:hover{
    opacity: 0.9 !important;
    filter: alpha(opacity=90) !important; 
}
.product-details .thumb{
    max-width: 60px;
    margin-top:2px;
    margin-right:1px;
}
.product-details .thumb:hover{
    opacity: 0.8 !important;
    filter: alpha(opacity=80) !important; 
}
.product-details input[type=text] {
    height: 33px;
}
.product-details input[type=submit] {
    font-size: 0.9em;
    line-height: 2.4em;
}

#expanding-model-numbers-link, #expanding-part-numbers-link {
    width: 230px;
    font-size: 0.9em;
}

/************ Cart Page ****************/

.cart-page td{
    border-bottom: 1px solid #999;
    padding: 0.8em 0;
    vertical-align:top;
}
.cart-page img{
    min-width: 75px;
}

/*** mini cart ***/
.order-summary {
    margin-top: 10px;
    text-align: center;
    font-size: 0.9em;
}

/*** Autocomplete List ***/

.CompletionList{
	text-align: left; 
	cursor: default; 
	list-style: none outside none; 
	padding: 0px; 
	border: 1px solid buttonshadow; 
	background-color: window; 
	color: windowtext;
}

/*** ckeditor ***/
.CKBody {
    background-image: none;
    background-color: white;
    padding: 5px !important;
}

/*************************************************************************************/
/*************************************************************************************/
/**********                    Responsive section 2015                     ***********/
/*************************************************************************************/
/*************************************************************************************/

.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 65.75em;    
}
.row:before, .row:after {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}

.row .row {
    width: auto;
    margin-left: -0.91em;
    margin-right: -0.91em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
}

.column, .columns {
    /*position: relative;*/
    padding: 0 .91em;
    /*width: 100%;
    float: left;*/
}

#wrapper {
    width: 100%;
}

.main-content{
    width: 100%;
    max-width: 1022px;
    margin: auto;
}

/*** Website Heading ***/

#header{
    position:relative;
	/*width:1022px;
	height:159px;*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
    line-height: 0;
}

#header div {
    /*position: absolute;*/
}
#header div img{
    width:100%;
}  
    

/*** Top Menu ***/

#topmenu ul li{
	color:#efefef;
    border-left:1px solid #354555;
	border-right:1px solid #273545;
}
    #topmenu ul li.name {
        border-left:none;
    }

#topmenu ul li a {
    text-decoration: none;
    background: #2c3d50;
    font-weight:bold;    
    padding: 8px 0.9375rem;
}
#topmenu ul li.name a {
    padding: 0;
}
#topmenu ul li.menu-icon a {
    padding: 0 2.5rem 0 0.9375rem;
}

#topmenu ul li a.home-icon, #topmenu ul li a.home-icon:hover {
    display: inline-block;
    content: " ";
    width: 50px !important;
    background: url("/images/home.png");
    background-color: #990000;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    background-position: 10px 6px;
}
#topmenu ul li a.fi-shopping-cart {
    color:white;
    font-size:  1.75em;
    margin-left:10px;
    margin-top: 1px;
}
#topmenu ul li a.fi-shopping-cart span {
    font-size:0.5em;
    vertical-align: top;
}

#topmenu ul li a.fi-shopping-cart, #topmenu ul li a.fi-shopping-cart:hover {
    background: none;
}
#topmenu ul li a.fi-shopping-cart.checkout:before {
    content: "" !important;
}
#topmenu ul li.toggle-topbar {
    border:none;}

#topmenu ul li.toggle-topbar a {
    background: none;
}


/** Search Bar **/

#searchbar{
    background-color: #203c5a;
    /*background: -webkit-linear-gradient(#648da3, #4c6b7d);
    background: -o-linear-gradient(#648da3, #4c6b7d);
    background: -moz-linear-gradient(#648da3, #4c6b7d);
    background: linear-gradient(#648da3, #4c6b7d);*/    
}

#searchbar .fi-shopping-cart, #searchbar .fi-magnifying-glass {
    position: absolute;
    font-size: 1.8em;
    padding: 0 5px 0 10px;
}
#searchbar a {
    color:white;
    text-decoration: none;
}
#searchbar a.text {
    font-size:0.9em;
}
#searchbar a.text:hover {
    text-decoration: underline;
}
#searchbar input {
    
}

/*** Left and Right Columns ***/

#lhs, #rhs {
    display: none;
}
#rhs .centre {
    display: none;
}

/*** Center Column ***/

.contentwrapper {	
	width:100%;
}

.content {
	width: 100%;
    /*min-height: 977px;*/
    float:none;
	margin: 0 auto 15px auto;
    padding: 12px 2% 7px 2%;
}

.homepage-freedelivery {
    width: 85%;
}

/*** Footer ***/

.layout-footer-wrapper {
    clear:both;
    background-color: #111b29;
}

.layout-footer-wrapper .layout-footer {
    color: #fff;
    font-size: .9em;
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: center;
}

.layout-footer-wrapper .layout-footer h4 {
    margin: 1.3em 0 1.2em 0;
}

.layout-footer-wrapper .layout-footer ul {
    list-style: none;
    font-size: 1em;
    line-height: 1.6;
}

.layout-footer-wrapper .layout-footer ul li {
    margin-bottom: 10px;
}

.layout-footer a{
	color: #FFFFFF;
	text-decoration:none;
}

.layout-footer a:hover{
	color: #FFFFFF;
	text-decoration:underline;
}

.layout-after-footer-wrapper {
    background-color: #0f1722;    
}

.layout-after-footer-wrapper p {
    margin: 1em;
    font-size: 0.8em;
    color: #ccc;
    text-align:center;
}

.show-for-medium-up {
    display: none;
}
.show-for-large-up {
    display: none;
}
.show-for-medium-only {
    display: none;
}

/*** Product Wizard ***/
.wizard {
    margin:1em;   
}
.wizard-top {
    padding: 1em;
    border-left-width:12px;
    border-left-style:solid;
    font-weight:bold;
    min-height: 48px;
}
.wizard-top a {
    text-decoration: none;    
}
.wizard-top a:hover {
    text-decoration: none;
    opacity: 0.8 !important;
    filter: alpha(opacity=80) !important; 
}
.wizard-top div:first-child {font-size:13px;}
.wizard-top div:last-child {font-size:15px;}
@media only screen and (min-width: 765px) {
    .wizard-top div:first-child {font-size:16px;}
    .wizard-top div:last-child {font-size:19px;}
}
.wizard-bottom {
    padding: 1em;
    border-width:12px;
    border-style:solid;
    border-top:none;
    background-color:#f6f6f6;
}
.wizard .top-1 {color:#0b9f13; border-color:#0b9f13;background-color:#dbedd5;}
.wizard .top-1 a{color:#0b9f13;}
.wizard .top-2 {color:#008fd5; border-color:#008fd5;background-color:#e6eff4;}
.wizard .top-2 a{color:#008fd5;}
.wizard .top-3 {color:#3f3f41; border-color:#3f3f41;background-color:#e6e6e6;}
.wizard .top-3 a{color:#3f3f41;}
.wizard .bottom-1 {border-color:#dbedd5;}
.wizard .bottom-2 {border-color:#e6eff4;}
.wizard .bottom-3 {border-color:#e6e6e6;}

.wizard .listings {
    margin-left: 1em;
    width:165px;
}
.wizard .listings a{
    color:#3f3f41;
    font-size:14px;
    font-weight:600;
}
.wizard .listings a:hover {color:#008fd5}

.wizard p.modelnumberfilter-label {
    line-height: 18px;
    margin: 5px 10px 0 1em;
}
.wizard input[type=text].modelnumberfilter {
    margin: 0.5em 1em 1em;
    padding: 0.7em 0.8em;
    width: 95%;
    height: auto;
    background-image: url(/images/magnifying-glass.png);
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: right 10px center;
}

p.bottom-wizard-link{
    padding: 1em 0 0 1em;
} 

/* medium and up */
@media only screen and (min-width: 765px){
    .content {
        padding: 12px 5% 7px 5%;
    }
    
    .show-for-small-only {
        display: none;
    }
    .show-for-medium-up {
        display: block;
    }
    .show-for-medium-only {
        display: block;
    }
    .dropdown .hide-for-large-up { /* to not show parent link on medium menu*/
        display: none;
    }

    .layout-footer-wrapper .layout-footer {
        text-align: left;
    }
    .row .footer-links {
        margin-left: 35px !important;
    }
    #topmenu ul li a {
        background-color: #2c3d50;        
        padding: 0 0.72rem;
    }
    #topmenu ul ul li a {
        background: #2c3d50;
    }
}

/* large and up */
@media only screen and (min-width: 1069px) {

    .show-for-large-up {
        display:block;
    }
    .show-for-medium-down {
        display:none;
    }
    .show-for-medium-only {
        display: none;
    }    

    #lhs, #rhs {
        display: block;
    }
    #rhs .centre {
        display: block;
    }

    .main-content{
        width: 100%;
        max-width: 1022px;
        margin: auto;
    }
    .contentwrapper {	
        width: 814px;
    }
    .content {
        min-height: 600px;    
	    width: 815px;
        margin: 0 0 15px 0;
        padding: 12px 0 7px 0; 
    }
    .maincontent {
	    padding:8px 20px 8px 20px;
    }
    .homepage-freedelivery {
        width:566px;
    }
            
}

/* Small Only */

@media only screen and (max-width: 765px) {
    #topmenu ul li a.home-icon, #topmenu ul li a.home-icon:hover {
        background-position: 9px 0;
    }
    #topmenu ul li a.fi-shopping-cart {
        display: inline;
    }
    #searchbar input {
        margin: .7em 1em;
    }
    .small-10 { width: 80%; } /*for search*/
    .small-2 { width: 20%; } /*for search*/

    .maincontent {
        padding: 0 0.5em;
    }

    .content input[type=text].modelnumberfilter { width: 92%; }
}

.top-bar2 {
    height: 2.5rem;
}

.top-bar {
    background: #2c3d50;
}
.top-bar.expanded .title-area {
    background: #2c3d50;
}
#topmenu {
    background-color: #2c3d50; /*dk blue*/
}
#topmenu ul li a:hover {
    background: #365272;
}
#topmenu ul li.menu-icon a:hover {
    background: #2c3d50;
}

/***** CHECOUT COMPLETE *****/
#checkoutcomplete {
    font-size:14px;
    padding: 0 20px;
}

#checkoutcomplete input[type=submit], #checkoutcomplete input[type=button]{
    background-image: url(/images/spacer.gif);
    background-color: #0b9f13;    
    color: white;
    font-weight: bold;
    border: none;
    padding: 8px 0;
    margin: 1em 0 1.5em 0;
    width: 140px;
    cursor: pointer;    
}

#checkoutcomplete input[type=submit]:hover, #checkoutcomplete input[type=button]:hover{
    background-color: #0daf16;      
}
#checkoutcomplete input[type=submit].button2, #checkoutcomplete input[type=button].button2 {
    background-color: #990000;        
}
#checkoutcomplete input[type=submit].button2:hover, #checkoutcomplete input[type=button].button2:hover {
    background-color: #aa0000;        
}

#checkoutcomplete .order-complete-panel input[type="submit"] {
    float: right;    
}

#checkoutcomplete h3 {
    text-align: center;
    border-bottom: 1px solid #c6000d;
    color: #000000;
    padding: 15px 0 10px 0;
    font-size: 16px;
    font-weight: normal;
    margin: 10px 0;
}

#checkoutcomplete table.cart {
    background: none;   
    float: none;
    margin: 0;
}

#checkoutcomplete table.cart tr{
    background-color:#FFFFFF;
}
#checkoutcomplete table.cart th {
    color: black;
    font-size: 13px;
    background-color:#e3e1e2;
    padding: 0.5em;
}
#checkoutcomplete table.cart td {
    color: black;
    padding: 0.5em;
}

#checkoutcomplete .addresses h3 {
    text-align: left;
    font-size: 1em;
    font-weight:bold;
    border-bottom: none;
    margin-bottom:0;
}

#checkoutcomplete table.addresses td {
    color: black;
}

.show-for-medium-up-header {display: none;}
@media only screen and (min-width: 765px) {
    .show-for-medium-up-header {display: table-cell;}
}

#checkoutcomplete .payment-summary .col1 {
    width: 62%;
    padding-right: 5px;
    font-size: 12px; 
}
#checkoutcomplete .payment-summary .col2 {
    padding-left: 5px;   
}
#checkoutcomplete #payment-summary {margin-top:1em;}
#checkoutcomplete #payment-summary .medium-4 {
    padding-right:10px;
    float:right;
}
#checkoutcomplete #payment-summary .medium-8 {
    padding-right:10px;
    float:left;
}

#checkoutcomplete table.cart-totals td {
    padding-right: 10px;
}

#checkoutcomplete .thankyouimage {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

#checkoutcomplete .order-result {
    line-height: 1.5em;
}

#checkoutcomplete .order-complete-panel {
    padding: 6px 0px;
}

#checkoutcomplete .order-complete-panel p{
    float: left;
}
#checkoutcomplete .order-complete-panel input[type="submit"] {
    float: none;     /*small screen only*/
    width: 120px;
    height: 30px;
    padding: 0;
    /*margin: 30px 50px 0 0;*/
    font-size: 0.9em;
}

#checkoutcomplete .createaccountpanel {
    margin-bottom: 35px;
}


#checkoutcomplete .account-added {
    background-color: #e1fbdc; 
    background-image: url(../images/tick_green.gif);
    background-repeat: no-repeat;
    background-position: 20px;
    width: 100%;
    display: block;
    padding: 8px 0; 
    text-indent: 35px;
    font-weight: bold;
    color: #767676;
    margin-bottom: 15px;
}

#checkoutcomplete .error-text {
    color: red;
    font-weight: normal !important;
    margin-top: -8px;
    display: block;
    font-size: 14px;
}

.member-signup input[type=text]{
    max-width: 300px;
}